
Redmine - Patch #41248

update pt-br translation

2024-09-12 17:15 - Rodrigo Candido

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

translation of fields that are not updated to pt-br

Related issues:

Is duplicate of Redmine - Patch #41249: Brazilian Portuguese translation update Closed

History

#1 - 2024-09-12 23:50 - Rodrigo Candido

task #41249 has the correct file and includes the necessary corrections

#2 - 2024-09-13 03:31 - Go MAEDA

- Status changed from New to Closed

Closing this issue as a duplicate of #41249.

#3 - 2024-09-13 03:32 - Go MAEDA

- Is duplicate of Patch #41249: Brazilian Portuguese translation update added

Files

pt-BR.yml 73.8 KB 2024-09-12 Rodrigo Candido
